Jack2 1.9.12

Public Member Functions | Protected Member Functions | Protected Attributes | List of all members
Jack::JackWinNamedPipeAux Class Reference
Inheritance diagram for Jack::JackWinNamedPipeAux:

## Public Member Functions
| JackWinNamedPipeAux (HANDLE pipe)

## Protected Member Functions
int | ReadAux (void *data, int len)
int | WriteAux (void *data, int len)

## Protected Attributes
HANDLE | fNamedPipe
char | fName [256]

## Detailed Description

Definition at line 31 of file JackWinNamedPipe.h.

The documentation for this class was generated from the following files:

- JackWinNamedPipe.h
- JackWinNamedPipe.cpp